-S 0  -X RUN  -Q 0 -L 4   133 400
-S 0  -X RUN  -Q 0 -L 4   89 400
-S 0  -X RUN  -Q 0 -L 4   77 300
-S 1  -X RUN  -Q 1 -L 3   53 250
-S 1  -X RUN  -Q 1 -L 3   51 200
-S 1  -X RUN  -Q 1 -L 3   51 200
-S 2  -X RUN  -Q 2 -L 2   49 400
-S 2  -X RUN  -Q 2 -L 2   46 175
-S 2  -X RUN  -Q 3 -L 2   36 125
-S 2  -X RUN  -Q 3 -L 2   34 125
-S 3  31 250
-S 3  20 200
-S 3  20 200
-S 3  19 175
-S 3  17 125
-S 3  16 150
-S 3  15 150
-S 3  15 100
-S 4  9 100
